version: 0.27.20001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: gYA3pnJSP5uRY87PqVd8ukNG7UNuaPulT7N/Lb6FViWHapicwnFJ1K52y6wUYkfq3mj76l/LTU4HzyqmcoWw7w==
    size: 187241394
    blockMapSize: 196350
path: PrivacySafe-arm64.AppImage
sha512: gYA3pnJSP5uRY87PqVd8ukNG7UNuaPulT7N/Lb6FViWHapicwnFJ1K52y6wUYkfq3mj76l/LTU4HzyqmcoWw7w==
releaseDate: '2025-10-20T04:54:08.395Z'
